nav {
  z-index: 99;

  .box {
    padding: 0 2em;
    .menu {
      ul {
        list-style: none;

        li {
          margin-left: 1.5em;

          &:first-child {
            margin-left: 0;
          }

          a {
            text-decoration: none;
            color: #171717;


            &.active {
              color: red;
              font-weight: 600;
            }
          }
        }
      }
    }

    .logo {
      img {
        height: 50px;
      }
    }
  }
}
